Latest 2.15.9
Homepage http://pulsatehq.com/
License Commercial
Platforms ios 8.0, requires ARC
Dependencies Firebase, Firebase/Core, Firebase/Messaging, CocoaLumberjack, AFNetworking, SSZipArchive
Frameworks CoreData, CoreLocation, SystemConfiguration, CoreBluetooth
Authors

Latest podspec

{
    "name": "PULPulsateFCM",
    "version": "2.15.9",
    "summary": "Pulsate SDK",
    "homepage": "http://pulsatehq.com/",
    "license": "Commercial",
    "authors": {
        "Pulsate": "http://pulsatehq.com/"
    },
    "source": {
        "git": "https://github.com/PulsateHQ/pulsate-ios-sdk.git",
        "branch": "fcm",
        "tag": "2.15.9"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "vendored_frameworks": "PULPulsateFCM/PULPulsate.framework",
    "resources": "PULPulsateFCM/PULPulsateBasic.bundle",
    "frameworks": [
        "CoreData",
        "CoreLocation",
        "SystemConfiguration",
        "CoreBluetooth"
    ],
    "libraries": "z",
    "static_framework": true,
    "dependencies": {
        "Firebase": [],
        "Firebase/Core": [],
        "Firebase/Messaging": [],
        "CocoaLumberjack": [],
        "AFNetworking": [],
        "SSZipArchive": []
    }
}

Pin It on Pinterest

Share This